@font-face {
  font-family: 'TradeGothicLTStd';
  src: url("TradeGothicLTStd.eot");
  src: url("TradeGothicLTStd.eot?#iefix") format("embedded-opentype"), url("TradeGothicLTStd.svg#TradeGothicLTStd") format("svg"), url("TradeGothicLTStd.ttf") format("truetype"), url("TradeGothicLTStd.woff") format("woff"), url("TradeGothicLTStd.woff2") format("woff2");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'TradeGothicLTStd-Bd2';
  src: url("TradeGothicLTStd-Bd2.eot");
  src: url("TradeGothicLTStd-Bd2.eot?#iefix") format("embedded-opentype"), url("TradeGothicLTStd-Bd2.svg#TradeGothicLTStd-Bd2") format("svg"), url("TradeGothicLTStd-Bd2.ttf") format("truetype"), url("TradeGothicLTStd-Bd2.woff") format("woff"), url("TradeGothicLTStd-Bd2.woff2") format("woff2");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'FoundryGridnik-Bold';
  src: url("FoundryGridnik-Bold.eot");
  src: url("FoundryGridnik-Bold.eot?#iefix") format("embedded-opentype"), url("FoundryGridnik-Bold.svg#FoundryGridnik-Bold") format("svg"), url("FoundryGridnik-Bold.ttf") format("truetype"), url("FoundryGridnik-Bold.woff") format("woff"), url("FoundryGridnik-Bold.woff2") format("woff2");
  font-weight: 400;
  font-style: normal; }
body {
  background-color: #000;
  font-family: 'TradeGothicLTStd';
  font-size: 16px;
  color: #000; }

#mainContainer {
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0; }
  #mainContainer #imageLoader {
    display: none; }
  #mainContainer div#background {
    position: absolute;
    display: block;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%; }
    #mainContainer div#background div.bgimg {
      position: absolute;
      display: block;
      left: 0px;
      top: 0px;
      width: 100%;
      height: 100%;
      background-position: center top;
      background-repeat: no-repeat;
      background-size: cover; }
    #mainContainer div#background div.bgimg#bg2 {
      z-index: 10;
      background-size: contain;
      width: calc(100vw - 120px);
      height: calc(100vh - 160px);
      margin: 120px auto 40px auto;
      position: relative;
      display: block;
      background-position: 50% 50%; }
      @media only screen and (max-width: 767px) {
        #mainContainer div#background div.bgimg#bg2 {
          width: calc(100vw - 40px);
          height: calc(100vh - 110px);
          margin: 90px auto 20px auto; } }
    #mainContainer div#background img#loading {
      display: none;
      position: absolute;
      z-index: 11;
      max-width: 150px;
      width: 80%; }
    #mainContainer div#background img#loading.show {
      display: block; }
  #mainContainer div.main {
    position: absolute;
    display: none;
    z-index: 100;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%; }
  #mainContainer div.main.home {
    display: block;
    background-image: url("../images/background.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; }
    #mainContainer div.main.home div#intro-video {
      position: absolute;
      display: block;
      visibility: hidden;
      left: 0px;
      top: 0px;
      width: 100%;
      height: 100%; }
    #mainContainer div.main.home div#intro-video.show {
      visibility: visible; }
    #mainContainer div.main.home div.overlay {
      position: absolute;
      /*opacity:0;*/
      width: 100%;
      height: 100vh;
      top: 0px;
      left: 0px;
      background: rgba(0, 118, 192, 0.75); }
    #mainContainer div.main.home div.home-group {
      position: absolute;
      /*opacity:0;*/
      width: 100%;
      top: 0px;
      text-align: center;
      white-space: nowrap; }
      #mainContainer div.main.home div.home-group div.block {
        display: inline-block;
        position: relative;
        vertical-align: middle;
        text-align: center; }
      #mainContainer div.main.home div.home-group div.block.left, #mainContainer div.main.home div.home-group div.block.right {
        width: calc(50% - 250px);
        height: 100vh; }
      #mainContainer div.main.home div.home-group div.block.center {
        width: 80%;
        max-width: 484px; }
        #mainContainer div.main.home div.home-group div.block.center div.pac12-logo {
          width: 100%; }
          #mainContainer div.main.home div.home-group div.block.center div.pac12-logo img {
            width: 50%; }
        #mainContainer div.main.home div.home-group div.block.center a.btn-enter {
          display: inline-block;
          position: relative;
          margin-top: 50px;
          padding: 0px;
          width: 356px;
          height: 74px;
          background: #fff;
          border-radius: 37px;
          overflow: hidden;
          white-space: nowrap; }
          #mainContainer div.main.home div.home-group div.block.center a.btn-enter:hover div.right span {
            color: #fff; }
          @media only screen and (max-width: 767px) {
            #mainContainer div.main.home div.home-group div.block.center a.btn-enter {
              width: 250px;
              height: 52px; } }
          #mainContainer div.main.home div.home-group div.block.center a.btn-enter div {
            display: inline-block;
            position: relative;
            vertical-align: middle;
            padding: 15px;
            width: calc(50% - 30px);
            height: calc(100% - 30px);
            text-align: center; }
            @media only screen and (max-width: 767px) {
              #mainContainer div.main.home div.home-group div.block.center a.btn-enter div {
                padding: 10px;
                width: calc(50% - 20px);
                height: calc(100% - 20px); } }
          #mainContainer div.main.home div.home-group div.block.center a.btn-enter div.left span.logo {
            width: calc(100% - 20px);
            margin-left: 20px;
            height: 100%;
            background-position: center center;
            background-repeat: no-repeat;
            background-size: contain; }
          #mainContainer div.main.home div.home-group div.block.center a.btn-enter div.right {
            background: #004891;
            text-align: center; }
            #mainContainer div.main.home div.home-group div.block.center a.btn-enter div.right span, #mainContainer div.main.home div.home-group div.block.center a.btn-enter div.right img {
              display: inline-block;
              position: relative;
              vertical-align: middle; }
            #mainContainer div.main.home div.home-group div.block.center a.btn-enter div.right span {
              color: #D6E03D;
              text-transform: uppercase;
              font-size: 20px;
              line-height: 20px;
              top: 2px;
              letter-spacing: 5px; }
              @media only screen and (max-width: 767px) {
                #mainContainer div.main.home div.home-group div.block.center a.btn-enter div.right span {
                  font-size: 14px;
                  letter-spacing: 2px;
                  top: 4px;
                  text-indent: 5px; } }
            #mainContainer div.main.home div.home-group div.block.center a.btn-enter div.right img {
              margin-left: 2px;
              width: 44px;
              height: 44px;
              transform: rotate(90deg); }
              @media only screen and (max-width: 767px) {
                #mainContainer div.main.home div.home-group div.block.center a.btn-enter div.right img {
                  width: 30px;
                  height: 30px;
                  margin-left: 0px; } }
      #mainContainer div.main.home div.home-group div.logo {
        display: inline-block;
        position: relative;
        z-index: 101;
        vertical-align: middle;
        width: 60px;
        height: 60px;
        border-radius: 0px;
        border: 10px solid #fff;
        background-color: #fff;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain; }
        @media only screen and (max-width: 767px) {
          #mainContainer div.main.home div.home-group div.logo {
            border-radius: 0;
            border: solid 10px #fff; } }
      #mainContainer div.main.home div.home-group a.btn-enter {
        display: inline-block;
        position: relative;
        z-index: 100;
        vertical-align: middle;
        left: 0px;
        width: 300px;
        height: 80px;
        padding: 25px 0px;
        box-sizing: border-box;
        text-align: center;
        background: rgba(0, 0, 0, 0.4);
        border-bottom-right-radius: 40px;
        text-decoration: none; }
        @media only screen and (max-width: 767px) {
          #mainContainer div.main.home div.home-group a.btn-enter {
            width: 230px;
            height: 80px;
            padding: 30px 0;
            background-image: none;
            background: rgba(0, 0, 0, 0.4);
            text-decoration: none; } }
        #mainContainer div.main.home div.home-group a.btn-enter span {
          display: inline-block;
          position: relative;
          vertical-align: middle;
          font-family: 'TradeGothicLTStd-Bd2';
          font-size: 18px;
          color: #FFFFFF;
          text-transform: uppercase; }
        #mainContainer div.main.home div.home-group a.btn-enter img {
          width: 15px;
          display: inline-block;
          position: relative;
          vertical-align: middle;
          margin-left: 10px; }
      #mainContainer div.main.home div.home-group a.btn-sound {
        display: inline-block;
        position: relative;
        margin-left: 20px;
        padding: 10px 20px;
        box-sizing: border-box;
        text-align: center;
        background: rgba(0, 0, 0, 0.4);
        border-radius: 10px;
        text-decoration: none;
        color: #fff;
        font-family: 'TradeGothicLTStd-Bd2';
        font-size: 14px;
        text-transform: uppercase; }
    #mainContainer div.main.home div.home-group.show {
      opacity: 1;
      transition: opacity .5s; }
  #mainContainer div.main.content {
    left: auto;
    top: auto;
    width: 520px;
    right: 20px;
    bottom: 20px;
    height: auto;
    text-align: right; }
    @media only screen and (max-width: 767px) {
      #mainContainer div.main.content {
        width: 100vw;
        bottom: 0 !important;
        left: 0 !important;
        right: auto !important;
        top: auto !important; } }
    #mainContainer div.main.content div, #mainContainer div.main.content a, #mainContainer div.main.content p {
      box-sizing: border-box; }
    #mainContainer div.main.content div.mytitle {
      display: none; }
    #mainContainer div.main.content div.page {
      display: inline-block;
      width: 100%;
      /*max-width:400px;*/
      text-align: left;
      background: rgba(0, 118, 192, 0.75); }
      @media only screen and (max-width: 767px) {
        #mainContainer div.main.content div.page {
          display: block; } }
      #mainContainer div.main.content div.page div.copy div.my-title {
        display: block;
        position: relative;
        background: rgba(0, 72, 145, 0.75);
        background-image: url(../images/inv-a-pattern.png);
        background-repeat: no-repeat;
        border-radius: 5px 5px 0 0;
        text-transform: uppercase;
        padding: 30px 30px;
        color: #D6E03D;
        font-size: 29px;
        line-height: 30px;
        white-space: nowrap; }
        @media only screen and (max-width: 767px) {
          #mainContainer div.main.content div.page div.copy div.my-title {
            border-radius: 0;
            padding: 10px; } }
        #mainContainer div.main.content div.page div.copy div.my-title div.copy-title, #mainContainer div.main.content div.page div.copy div.my-title span.divider, #mainContainer div.main.content div.page div.copy div.my-title a {
          display: inline-block;
          position: relative;
          vertical-align: middle;
          white-space: normal; }
        @media only screen and (max-width: 767px) {
          #mainContainer div.main.content div.page div.copy div.my-title div.copy-title {
            width: calc(100% - 170px); } }
        #mainContainer div.main.content div.page div.copy div.my-title div.copy-title p.title-sub {
          font-family: 'TradeGothicLTStd-Bd2';
          font-size: 12px;
          line-height: 12px;
          color: #fff;
          margin-bottom: 6px; }
        #mainContainer div.main.content div.page div.copy div.my-title div.copy-title p.title-page {
          font-family: 'FoundryGridnik-Bold';
          font-size: 20px;
          line-height: 22px; }
        #mainContainer div.main.content div.page div.copy div.my-title span.divider {
          width: 0px;
          height: 100%; }
        #mainContainer div.main.content div.page div.copy div.my-title a#btnCopy {
          font-family: 'TradeGothicLTStd-Bd2';
          /*width:140px;*/
          height: 30px;
          padding: 6px 12px;
          line-height: 18px;
          background: #00274D;
          border-radius: 15px;
          white-space: nowrap;
          text-align: center;
          color: #D6E03D;
          text-decoration: none;
          position: absolute;
          top: 10px;
          right: 10px; }
          #mainContainer div.main.content div.page div.copy div.my-title a#btnCopy span, #mainContainer div.main.content div.page div.copy div.my-title a#btnCopy img {
            display: inline-block;
            position: relative;
            vertical-align: middle; }
          #mainContainer div.main.content div.page div.copy div.my-title a#btnCopy span {
            width: 100px;
            font-size: 11px;
            letter-spacing: 3px;
            margin-right: 2px;
            top: 2px; }
          #mainContainer div.main.content div.page div.copy div.my-title a#btnCopy img {
            width: 18px; }
        #mainContainer div.main.content div.page div.copy div.my-title a#btnCopy.show-copy img {
          transform: rotate(-180deg); }
        #mainContainer div.main.content div.page div.copy div.my-title div.buttons {
          display: block;
          position: absolute;
          top: -34px;
          right: 0px;
          text-align: right;
          background: #00274D;
          border-radius: 10px 10px 0px 0px;
          padding: 0px 5px; }
          #mainContainer div.main.content div.page div.copy div.my-title div.buttons a {
            display: none;
            position: relative;
            vertical-align: middle;
            padding: 2px 10px; }
            #mainContainer div.main.content div.page div.copy div.my-title div.buttons a img {
              max-height: 18px; }
          #mainContainer div.main.content div.page div.copy div.my-title div.buttons a.show {
            display: inline-block; }
      #mainContainer div.main.content div.page div.copy div.my-copy {
        display: block;
        position: relative;
        color: #fff;
        border-radius: 0 0 5px 5px;
        padding: 20px 30px;
        max-height: 560px;
        overflow: auto;
        -webkit-transition: all .2s ease-out;
        -moz-transition: all .2s ease-out;
        -o-transition: all .2s ease-out;
        transition: all .2s ease-out;
        font-family: 'TradeGothicLTStd';
        font-size: 16px; }
        @media only screen and (max-width: 767px) {
          #mainContainer div.main.content div.page div.copy div.my-copy {
            border-radius: 0;
            max-height: 50vh; } }
        #mainContainer div.main.content div.page div.copy div.my-copy p.file {
          margin-top: 10px;
          padding: 0px 5px; }
          #mainContainer div.main.content div.page div.copy div.my-copy p.file a {
            text-decoration: none;
            color: #fff;
            font-size: 16px; }
            #mainContainer div.main.content div.page div.copy div.my-copy p.file a img, #mainContainer div.main.content div.page div.copy div.my-copy p.file a span {
              display: inline-block;
              position: relative;
              vertical-align: middle; }
            #mainContainer div.main.content div.page div.copy div.my-copy p.file a img {
              width: 20px;
              height: 20px;
              margin-right: 5px; }
  #mainContainer div.main.content.page-template1 {
    display: block;
    left: 100px;
    top: 40px; }
  #mainContainer div.main.content.page-template2 {
    display: block;
    right: 20px;
    top: 40px; }
  #mainContainer div.main.content.page-template3 {
    display: block;
    left: 100px;
    bottom: 40px; }
  #mainContainer div.main.content.page-template4 {
    display: block;
    right: 20px;
    bottom: 40px; }
  #mainContainer div.main.content.page-template5 {
    display: block;
    width: 60%;
    min-width: 450px;
    max-width: 720px; }
  #mainContainer div.main.content.page-template9 {
    display: block;
    width: 50%;
    min-width: 480px;
    max-width: 800px;
    height: 100vh;
    right: 0px;
    top: 0px; }
    @media only screen and (max-width: 767px) {
      #mainContainer div.main.content.page-template9 {
        width: 100vw;
        min-width: 100vw;
        max-width: 100vw;
        height: auto; } }
    #mainContainer div.main.content.page-template9 div.page {
      height: 100%; }
      #mainContainer div.main.content.page-template9 div.page div.copy div.my-title a#btnCopy {
        display: none; }
      #mainContainer div.main.content.page-template9 div.page div.copy div.my-title div.buttons {
        top: 10px;
        right: 10px;
        border-radius: 10px 10px 10px 10px; }
  #mainContainer div.main.content.page-template-no-text {
    visibility: hidden; }
  #mainContainer div.main.content.page-section-title {
    display: block;
    width: 100%;
    height: 100vh;
    left: 0px;
    top: 0px; }
    #mainContainer div.main.content.page-section-title div.page {
      display: none; }
    #mainContainer div.main.content.page-section-title div.mytitle {
      display: block;
      position: absolute;
      left: 100px;
      top: 0px;
      width: calc(100% - 100px);
      height: 100vh;
      white-space: nowrap;
      text-align: center; }
      @media only screen and (max-width: 767px) {
        #mainContainer div.main.content.page-section-title div.mytitle {
          left: 0;
          width: 100vw;
          top: 50%; } }
      #mainContainer div.main.content.page-section-title div.mytitle div.block {
        display: inline-block;
        position: relative;
        vertical-align: middle;
        width: 10px;
        height: 100vh; }
      #mainContainer div.main.content.page-section-title div.mytitle div.block.section {
        display: block;
        position: absolute;
        box-sizing: border-box;
        width: auto;
        max-width: 60%;
        height: auto;
        padding: 20px;
        /*background:rgba(0,0,0,0.15);*/
        background-image: url("../images/diagonals.png");
        font-size: 6vw;
        font-family: 'FoundryGridnik-Bold';
        text-transform: uppercase;
        line-height: 6vw;
        white-space: normal;
        color: #D6E03D; }
        @media only screen and (max-width: 767px) {
          #mainContainer div.main.content.page-section-title div.mytitle div.block.section {
            height: auto;
            width: 100%;
            max-width: 100%;
            font-size: 10vw;
            line-height: 10vw;
            -moz-text-shadow: 3px 3px #000;
            -webkit-text-shadow: 3px 3px 7px #000;
            text-shadow: 3px 3px #000;
            -moz-text-shadow: 3px 3px 7px rgba(0, 0, 0, 0.8);
            -webkit-text-shadow: 3px 3px 7px rgba(0, 0, 0, 0.8);
            text-shadow: 3px 3px 7px rgba(0, 0, 0, 0.8);
            top: auto !important;
            right: auto !important;
            bottom: auto !important;
            left: auto !important; } }
      #mainContainer div.main.content.page-section-title div.mytitle div.block.section.top-left {
        left: 0;
        top: 0; }
      #mainContainer div.main.content.page-section-title div.mytitle div.block.section.top-right {
        right: 0;
        top: 0; }
      #mainContainer div.main.content.page-section-title div.mytitle div.block.section.bottom-left {
        left: 0;
        bottom: 0; }
      #mainContainer div.main.content.page-section-title div.mytitle div.block.section.bottom-right {
        right: 0;
        bottom: 0; }
  #mainContainer div.main.content.is-closed {
    right: 0px;
    bottom: 0px;
    /*width:60px;*/ }
    @media only screen and (max-width: 767px) {
      #mainContainer div.main.content.is-closed {
        width: 100vw; } }
    #mainContainer div.main.content.is-closed div.page div.copy div.my-title {
      /*padding:10px 20px 30px 0px;*/
      /*p.title-sub {display:none; @include mobile{ display: block; }}
      p.title-page {display:none; @include mobile{ display: block; }}*/ }
      @media only screen and (max-width: 767px) {
        #mainContainer div.main.content.is-closed div.page div.copy div.my-title {
          padding: 10px 20px; } }
      #mainContainer div.main.content.is-closed div.page div.copy div.my-title a#btnCopy span.line2 {
        display: block; }
    #mainContainer div.main.content.is-closed div.page div.copy div.my-copy {
      /*display:none;*/
      max-height: 0;
      padding: 0px; }
  #mainContainer div.main.sitemap {
    /*display:block;*/
    box-sizing: border-box;
    padding: 50px 50px 50px 120px;
    overflow: auto;
    background-image: url("../images/background.jpg");
    background-size: cover;
    background-position: 50% 50%; }
    @media only screen and (max-width: 1023px) {
      #mainContainer div.main.sitemap {
        padding: 20px 20px 20px 90px; } }
    @media only screen and (max-width: 767px) {
      #mainContainer div.main.sitemap {
        padding: 60px 0 0 0;
        overflow: auto; } }
    #mainContainer div.main.sitemap .sitemap-wrapper {
      display: flex;
      flex-wrap: wrap;
      align-items: stretch;
      height: 100%;
      /*div.level.menu.l1 {
      	a {@include tgBold; font-size:20px; text-transform:uppercase; padding:11px 18px; margin:2px 2px; background:#AF1E32; color:#fff;
      		@include mobile { margin: 2px 0; padding: 3px; font-size: 16px;}
      		}
      	a.on {color:#AF1E32; background:#fff;}
      }
      div.level.menu.l2 {margin:40px 0px;
      	@include mobile { margin: 5px 0; }
      	a {@include tgBold; font-size:20px; text-transform:uppercase; color:#fff; padding:11px 18px; margin:0px 2px;
      		@include mobile {
      			font-size: 16px; line-height: 16px; padding: 3px; margin: 2px 0;
      		}
      	}
      	a.on {color:#AF1E32;}
      }
      div.level.menu.l3 {
      	a {width:248px; height:72px; @include tgBold; font-size:18px; color:#575656; padding:0px; margin:5px; border:2px solid #979797; background-position:center center; background-repeat:no-repeat; background-size:cover;
      		@include mobile { width: auto; height: 30px; font-size: 16px; line-height: 16px; margin: 3px 0; border: 1px solid #979797; text-align: center; }
      		span.box-grey {display:block; position:relative; width:100%; height:100%; background:rgba(0,0,0,.5);}
      		span.page-title {display:block; position:absolute; left:10px; top:10px; color:#fff;
      			@include mobile { text-align: center; width: 100%; }
      		}
      	}
      	a.on {border:2px solid #AF1E32;
      		span.box-grey {background:rgba(0,0,0,.3);}
      	}
      }*/ }
      @media only screen and (max-width: 767px) {
        #mainContainer div.main.sitemap .sitemap-wrapper {
          display: block;
          padding: 10px; } }
      #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu {
        display: block;
        position: relative;
        text-align: center;
        padding: 0px 2.5%;
        flex-grow: 1;
        border-right: solid 1px #fff;
        width: 27%; }
        #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu:last-child {
          border-right: none; }
        @media only screen and (max-width: 767px) {
          #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu {
            width: auto;
            padding: 0px;
            border-right: none; } }
        #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu div.chapter {
          font-family: 'FoundryGridnik-Bold';
          text-align: left;
          color: #D6E03D;
          text-transform: uppercase;
          font-size: 20px;
          padding: 0px 5px 5px 5px; }
          @media only screen and (max-width: 767px) {
            #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu div.chapter {
              text-align: center; } }
        #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a {
          display: block;
          position: relative;
          vertical-align: middle;
          white-space: nowrap;
          text-decoration: none;
          color: #fff;
          border: 2px solid #fff;
          background: rgba(0, 118, 192, 0.5);
          margin: 5px;
          width: auto;
          height: 45px;
          box-sizing: border-box;
          padding: 5px 10px;
          text-transform: uppercase; }
          @media only screen and (max-width: 767px) {
            #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a {
              height: auto;
              padding: 2px 10px; } }
          #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a span {
            display: inline-block;
            position: relative;
            vertical-align: middle;
            top: 1px; }
          #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a span.left {
            width: 1px;
            height: 100%; }
          #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a span.right {
            width: calc(100% - 2px);
            height: auto;
            max-height: 26px;
            white-space: normal;
            font-family: 'FoundryGridnik-Bold';
            font-size: 14px;
            line-height: 14px;
            overflow: hidden;
            text-overflow: ellipsis; }
            @media only screen and (max-width: 767px) {
              #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a span.right {
                font-family: 'TradeGothicLTStd-Bd2';
                font-size: 10px;
                line-height: 11px;
                white-space: nowrap;
                max-height: 20px; } }
        #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a:hover {
          border: 2px solid #D6E03D;
          color: #D6E03D;
          background: #0076C0; }
          @media only screen and (max-width: 767px) {
            #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a:hover {
              border: none;
              border-bottom: solid 1px #fff; }
              #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a:hover:nth-child(2n) {
                border-left: solid 1px #fff; }
              #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a:hover:first-child, #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a:hover:nth-child(2) {
                border-top: 1px solid #fff; } }
        #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a.on {
          border: 2px solid #00274D;
          color: #00274D;
          background: #D6E03D; }
          @media only screen and (max-width: 767px) {
            #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a.on {
              border: none;
              border-bottom: solid 1px #fff;
              border-top: solid 1px #fff; }
              #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a.on:nth-child(2n) {
                border-left: solid 1px #fff; }
              #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a.on:first-child, #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu a.on:nth-child(2) {
                border-top: 1px solid #fff; } }
      #mainContainer div.main.sitemap .sitemap-wrapper p.section-name {
        padding: 30px 5px 20px 5px;
        overflow: hidden;
        text-overflow: ellipsis;
        font-family: 'FoundryGridnik-Bold';
        font-size: 32px;
        color: #D6E03D;
        letter-spacing: 0px;
        line-height: 54px;
        text-transform: uppercase;
        text-align: center; }
        @media only screen and (max-width: 1023px) {
          #mainContainer div.main.sitemap .sitemap-wrapper p.section-name {
            font-size: 24px;
            line-height: 28px; } }
        @media only screen and (max-width: 767px) {
          #mainContainer div.main.sitemap .sitemap-wrapper p.section-name {
            font-size: 20px;
            line-height: 24px;
            padding: 5px 0; } }
      #mainContainer div.main.sitemap .sitemap-wrapper p.sub-name {
        padding: 30px 5px 20px 5px;
        overflow: hidden;
        text-overflow: ellipsis;
        font-family: 'FoundryGridnik-Bold';
        font-size: 34px;
        color: #fff;
        letter-spacing: 0px;
        line-height: 30px;
        text-transform: uppercase;
        text-align: center; }
        @media only screen and (max-width: 1023px) {
          #mainContainer div.main.sitemap .sitemap-wrapper p.sub-name {
            font-size: 24px;
            line-height: 28px; } }
        @media only screen and (max-width: 767px) {
          #mainContainer div.main.sitemap .sitemap-wrapper p.sub-name {
            font-size: 20px;
            line-height: 24px;
            padding: 5px 0; } }
      #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu.l3 {
        /*margin:30px 0; padding: 30px 0px; border-top: solid 1px #fff;*/
        /*a {width:320px;}*/ }
        @media only screen and (max-width: 767px) {
          #mainContainer div.main.sitemap .sitemap-wrapper div.level.menu.l3 {
            margin-bottom: 50px; } }
  #mainContainer div#nav {
    position: absolute;
    display: none;
    z-index: 110;
    width: 72px;
    height: 100vh;
    left: 0px;
    top: 0px;
    background: #fff;
    /*box-shadow:0 0 3px 0 rgba(0,72,145,0.24);*/
    border-right: solid 1px rgba(0, 0, 0, 0.1); }
    @media only screen and (max-width: 767px) {
      #mainContainer div#nav {
        top: 0;
        width: 100vw;
        height: 60px;
        border-right: none; } }
    #mainContainer div#nav div {
      box-sizing: border-box;
      text-align: center; }
    #mainContainer div#nav div.middle {
      height: 60px;
      position: relative; }
      @media only screen and (max-width: 767px) {
        #mainContainer div#nav div.middle {
          width: 60px;
          position: absolute;
          top: 0;
          right: 0;
          padding: 0; } }
      #mainContainer div#nav div.middle a {
        width: 72px;
        height: 72px;
        position: absolute;
        top: 0;
        left: 0;
        font-family: 'FoundryGridnik-Bold';
        text-decoration: none;
        line-height: 30px;
        color: #0076C0; }
        #mainContainer div#nav div.middle a:hover {
          color: #00274D; }
        @media only screen and (max-width: 767px) {
          #mainContainer div#nav div.middle a {
            width: 60px;
            height: 60px;
            padding: 0;
            position: absolute;
            top: 0;
            left: 0; } }
        #mainContainer div#nav div.middle a img {
          height: 19px;
          top: 0px;
          position: relative; }
          @media only screen and (max-width: 767px) {
            #mainContainer div#nav div.middle a img {
              top: 21px;
              position: relative; } }
    #mainContainer div#nav div.top, #mainContainer div#nav div.bottom {
      height: calc(50vh - 36px);
      padding: 20px 0px;
      background: #fff; }
      @media only screen and (max-width: 767px) {
        #mainContainer div#nav div.top, #mainContainer div#nav div.bottom {
          height: 60px;
          padding: 5px 0; } }
    #mainContainer div#nav div.top {
      width: 72px; }
      #mainContainer div#nav div.top a img {
        width: 37px; }
    #mainContainer div#nav div.bottom {
      display: block;
      position: relative;
      white-space: nowrap;
      padding-right: 1px; }
      @media only screen and (max-width: 767px) {
        #mainContainer div#nav div.bottom {
          width: 80px;
          position: absolute;
          top: 0;
          right: 60px;
          padding: 0;
          background: none; } }
      #mainContainer div#nav div.bottom div.block {
        display: inline-block;
        position: relative;
        vertical-align: bottom; }
        @media only screen and (max-width: 767px) {
          #mainContainer div#nav div.bottom div.block {
            vertical-align: middle; } }
      #mainContainer div#nav div.bottom div.block.left {
        width: 1px;
        height: 100%; }
      #mainContainer div#nav div.bottom div.block.right {
        text-align: center;
        padding-right: 4px; }
        #mainContainer div#nav div.bottom div.block.right a.btn {
          display: block;
          text-align: center;
          padding: 0px; }
          @media only screen and (max-width: 767px) {
            #mainContainer div#nav div.bottom div.block.right a.btn {
              display: inline-block;
              margin: 0 5px; }
              #mainContainer div#nav div.bottom div.block.right a.btn img {
                vertical-align: middle; } }
          #mainContainer div#nav div.bottom div.block.right a.btn img {
            width: 24px; }
        #mainContainer div#nav div.bottom div.block.right div.nav-buttons {
          text-align: center;
          margin-top: 10px; }
          @media only screen and (max-width: 767px) {
            #mainContainer div#nav div.bottom div.block.right div.nav-buttons {
              display: none; } }
          #mainContainer div#nav div.bottom div.block.right div.nav-buttons a {
            display: inline-block;
            position: relative;
            vertical-align: middle; }
            #mainContainer div#nav div.bottom div.block.right div.nav-buttons a img {
              width: 11px; }
          #mainContainer div#nav div.bottom div.block.right div.nav-buttons a.btn-next {
            padding-left: 10px; }
          #mainContainer div#nav div.bottom div.block.right div.nav-buttons a.btn-prev {
            padding-right: 10px; }
    #mainContainer div#nav div.side {
      display: block;
      position: relative;
      width: 60px;
      z-index: 106;
      margin-top: 5px;
      background: #131313;
      border-radius: 0 0 20px 0;
      padding: 20px 0px; }
      @media only screen and (max-width: 767px) {
        #mainContainer div#nav div.side {
          width: calc(100vw - 70px);
          border-radius: 0;
          padding: 0;
          margin: 0;
          position: absolute;
          top: 0;
          left: 70px; } }
      #mainContainer div#nav div.side a {
        display: block;
        position: relative;
        text-align: center;
        width: 40px;
        height: 40px;
        padding: 3px 10px; }
        @media only screen and (max-width: 767px) {
          #mainContainer div#nav div.side a {
            height: 20px;
            padding: 23px 10px;
            float: left; } }
        #mainContainer div#nav div.side a img {
          width: 50%; }
      #mainContainer div#nav div.side div.nav-buttons {
        display: block;
        position: relative;
        text-align: center;
        white-space: nowrap; }
        @media only screen and (max-width: 767px) {
          #mainContainer div#nav div.side div.nav-buttons {
            width: 80px;
            position: absolute;
            right: 0; } }
        #mainContainer div#nav div.side div.nav-buttons a {
          display: inline-block;
          position: relative;
          vertical-align: middle;
          width: 9px;
          height: 17px;
          padding: 5px; }
          @media only screen and (max-width: 767px) {
            #mainContainer div#nav div.side div.nav-buttons a {
              width: 30px;
              height: 56px; } }
          #mainContainer div#nav div.side div.nav-buttons a img {
            width: 9px; }
            @media only screen and (max-width: 767px) {
              #mainContainer div#nav div.side div.nav-buttons a img {
                margin-top: 20px; } }
    #mainContainer div#nav div.rep {
      display: block;
      position: absolute;
      white-space: nowrap;
      /*z-index:105;*/
      bottom: 11px;
      left: -400px;
      /*right:60px; transition:left .3s, right .3s;*/
      padding: 20px 20px 20px 50px;
      background: rgba(3, 4, 6, 0.75);
      border-radius: 10px;
      border: 1px solid #FFFFFF;
      /*box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);*/
      -webkit-transition: all .2s ease-out;
      -moz-transition: all .2s ease-out;
      -o-transition: all .2s ease-out;
      transition: all .2s ease-out; }
      @media only screen and (max-width: 767px) {
        #mainContainer div#nav div.rep {
          border-radius: 0;
          left: -100vw;
          right: auto;
          padding: 20px;
          width: 100vw;
          bottom: auto;
          top: 60px;
          border: none;
          border-bottom: solid 1px #fff;
          border-top: solid 1px #fff; } }
      #mainContainer div#nav div.rep div {
        display: inline-block;
        position: relative;
        vertical-align: middle; }
      #mainContainer div#nav div.rep div.icon img {
        width: 62px; }
        @media only screen and (max-width: 767px) {
          #mainContainer div#nav div.rep div.icon img {
            width: 30px; } }
      #mainContainer div#nav div.rep div.info {
        margin-left: 20px;
        text-align: left; }
        #mainContainer div#nav div.rep div.info p {
          font-family: 'TradeGothicLTStd';
          font-size: 14px;
          color: #fff;
          letter-spacing: 0.52px;
          line-height: 20px; }
          @media only screen and (max-width: 767px) {
            #mainContainer div#nav div.rep div.info p {
              font-family: 'TradeGothicLTStd';
              font-size: 14px;
              line-height: 20px; } }
          #mainContainer div#nav div.rep div.info p a {
            color: #fff;
            text-decoration: none; }
        #mainContainer div#nav div.rep div.info p.your-rep {
          font-family: 'TradeGothicLTStd-Bd2';
          color: #D6E03D;
          text-transform: uppercase; }
    #mainContainer div#nav div.rep.show {
      left: 40px;
      /*right:auto; transition:left .3s, right .3s;*/ }
      @media only screen and (max-width: 767px) {
        #mainContainer div#nav div.rep.show {
          left: 0; } }
  #mainContainer a.broadcast-btn {
    z-index: 506;
    visibility: hidden;
    position: absolute;
    width: 200px;
    height: 34px;
    left: 73px;
    bottom: 0px;
    text-decoration: none;
    text-transform: uppercase;
    color: #D6E03D;
    text-align: center;
    font-size: 13px;
    line-height: 40px;
    border-top-right-radius: 10px;
    background: rgba(0, 0, 0, 0.5);
    /*.bold-text {font-family:'ArtegraSansCondensedAlt-EBold';}*/ }
    #mainContainer a.broadcast-btn:hover {
      color: #fff; }
    @media only screen and (max-width: 767px) {
      #mainContainer a.broadcast-btn {
        display: none; } }
  #mainContainer .video {
    z-index: 107;
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8); }
    #mainContainer .video .video-box {
      display: block;
      position: absolute;
      width: 964px;
      height: 546px;
      left: calc(50% - 482px);
      top: calc(50% - 273px);
      border-radius: 10px;
      overflow: hidden; }
    #mainContainer .video .btn-close-pop {
      display: block;
      position: absolute;
      width: 21px;
      height: 17px;
      background-image: url("../images/X.png");
      background-size: cover;
      background-repeat: no-repeat;
      right: calc(50% - 482px + 10px);
      top: calc(50% - 273px - 30px); }
  #mainContainer div.main.gallery {
    z-index: 1080;
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8); }
    #mainContainer div.main.gallery .btn-next-media {
      display: block;
      position: absolute;
      width: 40px;
      height: 40px;
      right: calc(50% - 482px - 40px);
      top: calc(50% - 20px);
      transform: rotate(-180deg);
      background: #FAFAFA;
      box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.24);
      border-radius: 10px 0 0 10px; }
      #mainContainer div.main.gallery .btn-next-media p {
        display: block;
        position: absolute;
        width: 30px;
        height: 30px;
        left: 5px;
        top: 5px;
        transform: rotate(-180deg);
        background: #C6C6C6;
        border-radius: 6px; }
        #mainContainer div.main.gallery .btn-next-media p span {
          display: block;
          position: absolute;
          left: 7px;
          top: 9px;
          width: 9px;
          height: 9px;
          border-left: 3px solid #fff;
          border-top: 3px solid #fff;
          transform: rotate(135deg); }
    #mainContainer div.main.gallery .btn-prev-media {
      display: block;
      position: absolute;
      width: 40px;
      height: 40px;
      left: calc(50% - 482px - 40px);
      top: calc(50% - 20px);
      background: #FAFAFA;
      box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.24);
      border-radius: 10px 0 0 10px; }
      #mainContainer div.main.gallery .btn-prev-media p {
        display: block;
        position: absolute;
        width: 30px;
        height: 30px;
        left: 5px;
        top: 5px;
        transform: rotate(-180deg);
        background: #C6C6C6;
        border-radius: 6px; }
        #mainContainer div.main.gallery .btn-prev-media p span {
          display: block;
          position: absolute;
          left: 7px;
          top: 9px;
          width: 9px;
          height: 9px;
          border-right: 3px solid #fff;
          border-bottom: 3px solid #fff;
          transform: rotate(-45deg); }
    #mainContainer div.main.gallery .gallery-box {
      display: block;
      position: absolute;
      width: 964px;
      height: 546px;
      left: calc(50% - 482px);
      top: calc(50% - 273px);
      border-radius: 10px;
      overflow: hidden;
      background-color: #000; }
      #mainContainer div.main.gallery .gallery-box div {
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat; }
    #mainContainer div.main.gallery p.media-title {
      display: block;
      position: absolute;
      width: 904px;
      height: 24px;
      left: calc(50% - 472px);
      top: calc(50% - 306px);
      padding: 0px 40px 0px 10px;
      text-align: center;
      font-size: 18px;
      overflow: hidden; }
    #mainContainer div.main.gallery .gallery-dots {
      display: block;
      position: absolute;
      width: 964px;
      height: 10px;
      left: calc(50% - 482px);
      top: calc(50% + 273px + 10px);
      text-align: center; }
      #mainContainer div.main.gallery .gallery-dots a {
        display: inline-block;
        position: relative;
        width: 10px;
        height: 10px;
        background-color: #fff;
        border-radius: 5px;
        margin: 0px 10px;
        opacity: .3; }
      #mainContainer div.main.gallery .gallery-dots a.on {
        opacity: 1;
        pointer-events: none;
        cursor: default; }
    #mainContainer div.main.gallery .btn-close-pop {
      display: block;
      position: absolute;
      width: 21px;
      height: 17px;
      background-image: url("../images/btn-close.png");
      background-size: cover;
      background-repeat: no-repeat;
      right: calc(50% - 482px + 10px);
      top: calc(50% - 273px - 30px); }
